canvas {
    border: 1px solid #ccc;
    float: left;
    margin: 10px;
}
    canvas.sparkline {
        float: none;
        margin: 0;
        border-width: 0;
    }
tr.highlight td {
    font-weight: bold;
    background-color: #ddd;
}
tbody th {
    padding: 0 2px;
}
tbody td {
    padding: 3px;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid black;
    text-align: right;
    font-family: monospace;
}
tbody {
    cursor: pointer;
}
br {
    clear: left;
}